@charset "utf-8";
.divsfondo {
	background-image: url(images/PageBGImage.jpg);
	background-repeat: no-repeat;
	z-index: 0;
	width: 779px;
	overflow:visible;
}
.titolofoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.divcontenuto {
	z-index: 1000;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #B1667B;
	border:  thin solid #B1667B;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #B1667B;
	border:  thin solid #B1667B;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #B1667B;
	border: thin solid #B1667B;
}
.stilethumb {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: medium;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.stilethumbhome {
	border: 1px solid #000000;
}
